## gnome-packagekit 3.0.3

=== debian/changelog ===
gnome-packagekit (3.0.3-1ubuntu1) oneiric; urgency=low

  * Build-depend on rarian-compat (LP: #791497)

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 08 Jun 2011 19:24:19 +0200

gnome-packagekit (3.0.3-1) experimental; urgency=low

  * New upstream bugfix release
  * Removed potfile patch: Applied upstream
  * Build-depend on latest PackageKit revision

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 01 Jun 2011 15:02:58 +0200

gnome-packagekit (3.0.0-1) experimental; urgency=low

  * New upstream release:
     - GTK+3 release
     - Add desktop file for gpk-dbus-service (William Jon McCann)
     - Don't use hardcoded paths to executables (William Jon McCann)
     - Rename to Software Install (William Jon McCann)
     - Use a proper application name (William Jon McCann)
     - Use /org/gnome as starting path for schemas (Richard Hughes)
  * Abort build on upstream changes
  * Don't ship the distribution upgrade tool

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 06 Apr 2011 15:07:46 +0200

gnome-packagekit (2.32.0-2) unstable; urgency=low

  * Use dh-python2 instead of python-central
  * Mention use of GFDL-NIV in debian/copyright

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 23 Feb 2011 18:23:07 +0100

gnome-packagekit (2.32.0-1) unstable; urgency=low

  * Initial release (Closes: #604062)

 -- Matthias Klumpp <matthias@nlinux.org>  Sat, 18 Dec 2010 14:29:24 +0100
