=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@nlinux.org>
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
Build-Depends: debhelper (>= 8),
               docbook-utils,
               gnome-doc-utils,
               intltool (>= 0.40),
               libapt-pkg-dev,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.26),
               libgnome-menu-dev (>= 2.26),
               libgtk-3-dev,
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.6.14-2~),
               libupower-glib-dev (>= 0.9.0),
               libx11-dev,
               python-dev,
               rarian-compat,
               xmlto
Standards-Version: 3.9.2
Homepage: http://www.packagekit.org

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-data (>= ${source:Version}),
         packagekit (>= 0.6.12),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: packagekit-gnome
Replaces: packagekit-gnome
Description: Graphical distribution neutral software management tools
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a set of GTK+ based applications for PackageKit:
  - Status icon for PackageKit transactions (gpk-update-icon)
  - System update tool (gpk-update-viewer)
  - Software installation and removal tool (gpk-applications)
  - Repository editor (gpk-repo)
  - Several small helpers and prototype implementations

Package: gnome-packagekit-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for graphical distribution neutral software management tools
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a set of GTK+ based applications for PackageKit:
  - Status icon for PackageKit transactions (gpk-update-icon)
  - System update tool (gpk-update-viewer)
  - Software installation and removal tool (gpk-applications)
  - Repository editor (gpk-repo)
  - Several small helpers and prototype implementations
 .
 This package contains architecture-independent files for GNOME-PackageKit

Package: python-packagekit-gtk
Architecture: all
Section: python
Depends: python-gtk2, python-packagekit, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Python GTK+ widgets for PackageKit clients
 PackageKit allows performing simple software management tasks over a DBus
 interface e.g refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides Python GTK2 widgets to be used in client applications.
