=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-packagekit/([\d\.]+)/gnome-packagekit-([\d\.]+)\.tar\.gz
