## gnome-packagekit 3.2.1

=== debian/changelog ===
gnome-packagekit (3.2.1-1) unstable; urgency=low

  * New upstream bugfix release
  * Don't install parts of the PK GTK-3.0 plugin (Closes: #642910)
  * Depend on gnome-settings-daemon (LP: #875077)

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 10 Nov 2011 22:12:52 +0100

gnome-packagekit (3.2.0-1) unstable; urgency=low

  * New upstream release: 3.2
    - Never duplicate the 'Remove' tab for obsoleted software
       (Richard Hughes)
    - Allow the list of package dependencies to expand horizontally
       (Jean-François Fortin Tam)
    - Don't make each package have a bold summary now the package details
       are grey (Richard Hughes)
    - Make the version and architecture gray in the GUI tools
       (Richard Hughes)
    - Move the '7 Updates (45Mb)' text to the button box to match the mockup
       (Richard Hughes)
    - Split up the updates in the update viewer into sections to
       match the mockup (Richard Hughes)
    - Turn the cryptic i86_64 into a human readable
       string, e.g. '64-bit' (Richard Hughes)
    - Support looking up Plasma services (Kevin Kofler)
    - Pack package dependency lists into tabs (Gary Ching-Pang Lin)
    - /run transition (Closes #644313)

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 15 Oct 2011 18:25:46 +0200

gnome-packagekit (3.0.3-2) unstable; urgency=low

  * Upload to unstable (Closes: #630275)
  * Build-depend on rarian-compat (LP: #791497)
     This _might_ close this one too: (Closes: #636191)
  * Fix (possible) FTBFS due to GTK+ compile warnings (LP: #808992)
  * Remove DISABLE_DEPRECATED CPPFLAGS (otherwise might cause FTBFS on Sid)
  * Build-depend on gtk-doc-tools
  * Updated my email-address

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 05 Aug 2011 16:11:10 +0200
