=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <matthias@nlinux.org>
+Maintainer: Matthias Klumpp <matthias@tenstral.net>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                docbook-utils,
                gnome-doc-utils,
+               gtk-doc-tools,
                intltool (>= 0.40),
                libapt-pkg-dev,
                libcanberra-gtk3-dev,
@@ -29,6 +30,7 @@
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
+         gnome-settings-daemon (>= 3.0),
          packagekit (>= 0.6.12),
          ${misc:Depends},
          ${shlibs:Depends}
