=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

GPK_CONFIGURE_FLAGS = --disable-tests \
			--disable-scrollkeeper

# Define install and build directory
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel --with python2

override_dh_auto_configure:
	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

	# We don't ship these files
	rm -f $(INSTALLDIR)/usr/share/applications/gpk-distro-upgrade.desktop
	rm -f $(INSTALLDIR)/usr/bin/gpk-distro-upgrade
	rm -f $(INSTALLDIR)/usr/lib/gnome-settings-daemon-3.0/gtk-modules/gpk-*

override_dh_install:
	dh_install --list-missing
