## gnome-packagekit 3.4.0

=== debian/changelog ===
gnome-packagekit (3.4.0-2) unstable; urgency=low

  * Don't crash if GSD plugin is missing (LP: #966704)

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 03 Apr 2012 21:44:10 +0200

gnome-packagekit (3.4.0-1) unstable; urgency=low

  * New upstream release: 3.4.0
  * Allow using aptd instead of PK
  * Updated debian/copyright format
  * Update debian/watch file
  * Drop patches: All applied upstream
  * Bump standards version

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 28 Mar 2012 01:59:22 +0200

gnome-packagekit (3.2.1-3) unstable; urgency=low

  * Update package descriptions
  * Make GSD dependency stronger (Closes: #645172)
  * Don't spin in a loop in updater when results come too fast

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 27 Jan 2012 23:23:05 +0100

gnome-packagekit (3.2.1-2) unstable; urgency=low

  * Remove missing bits of the GTK+ plugin (Closes: #649377)
  * Allow DM upload

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 28 Nov 2011 15:42:09 +0100
