=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Matthias Klumpp <matthias@tenstral.net>
+DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 8),
@@ -24,14 +25,14 @@
                python-dev,
                rarian-compat,
                xmlto
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.packagekit.org
 
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
-         gnome-settings-daemon (>= 3.0),
-         packagekit (>= 0.6.12),
+         gnome-settings-daemon (>= 3.2),
+         packagekit (>= 0.6.18) | python-aptdaemon.pkcompat,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: packagekit-gnome
@@ -42,10 +43,10 @@
  software packages or searching for multimedia codecs and file handlers.
  .
  This package contains a set of GTK+ based applications for PackageKit:
-  - Status icon for PackageKit transactions (gpk-update-icon)
+  - GUI for PackageKit transactions
   - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-applications)
-  - Repository editor (gpk-repo)
+  - Software installation and removal tool (gpk-application)
+  - Repository editor
   - Several small helpers and prototype implementations
 
 Package: gnome-packagekit-data
@@ -57,10 +58,10 @@
  software packages or searching for multimedia codecs and file handlers.
  .
  This package contains a set of GTK+ based applications for PackageKit:
-  - Status icon for PackageKit transactions (gpk-update-icon)
+  - GUI for PackageKit transactions
   - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-applications)
-  - Repository editor (gpk-repo)
+  - Software installation and removal tool (gpk-application)
+  - Repository editor
   - Several small helpers and prototype implementations
  .
  This package contains architecture-independent files for GNOME-PackageKit
@@ -68,11 +69,14 @@
 Package: python-packagekit-gtk
 Architecture: all
 Section: python
-Depends: python-gtk2, python-packagekit, ${misc:Depends}, ${python:Depends}
+Depends: python-gtk2,
+         python-packagekit,
+         ${misc:Depends},
+         ${python:Depends}
 XB-Python-Version: ${python:Versions}
 Description: Python GTK+ widgets for PackageKit clients
  PackageKit allows performing simple software management tasks over a DBus
  interface e.g refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package provides Python GTK2 widgets to be used in client applications.
+ This package provides Python GTK+2 widgets to be used in client applications.
