## gnome-packagekit 3.4.2

=== debian/changelog ===
gnome-packagekit (3.4.2-2) unstable; urgency=low

  * debian/rules: Use xz compression for binary packages (Closes: #683842)

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 04 Aug 2012 21:46:48 +0200

gnome-packagekit (3.4.2-1) unstable; urgency=low

  * New upstream bugfix release: 3.4.2
  * Drop patches: applied upstream

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 15 May 2012 20:21:50 +0200

gnome-packagekit (3.4.0-3) unstable; urgency=low

  * Remove aptd alternative (does not work correctly)
  * Switch to compat-level 9
  * Update dependency on PackageKit
  * Rebuild the package against current GLib (Closes: #668848)

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 11 May 2012 16:23:21 +0200
