=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                docbook-utils,
                gnome-doc-utils,
@@ -19,7 +19,7 @@
                libgnome-menu-dev (>= 2.26),
                libgtk-3-dev,
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.6.14-2~),
+               libpackagekit-glib2-dev (>= 0.6.18),
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                python-dev,
@@ -32,7 +32,7 @@
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
          gnome-settings-daemon (>= 3.2),
-         packagekit (>= 0.6.18) | python-aptdaemon.pkcompat,
+         packagekit (>= 0.6.18),
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: packagekit-gnome
