=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 
 override_dh_install:
 	dh_install --list-missing
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
