## gnome-packagekit 3.5.3

=== debian/changelog ===
gnome-packagekit (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, libpackagekit-glib2-dev
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Jul 2012 10:47:31 +1200

gnome-packagekit (3.4.2-2~exp1) experimental; urgency=low

  * Split package to make it possible to select only the components needed
  * Make GPK main package recommend other UI packages

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 25 Jun 2012 14:04:08 +0200
