=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.32.0),
                libgnome-menu-dev (>= 2.26),
                libgtk-3-dev,
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.6.18),
+               libpackagekit-glib2-dev (>= 0.7.0),
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                python-dev,
@@ -35,19 +35,16 @@
          packagekit (>= 0.6.18),
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: packagekit-gnome
-Replaces: packagekit-gnome
+Recommends: gnome-software-manager,
+            gnome-update-viewer
 Description: Graphical distribution neutral software management tools
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package contains a set of GTK+ based applications for PackageKit:
-  - GUI for PackageKit transactions
-  - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-application)
-  - Repository editor
-  - Several small helpers and prototype implementations
+ This package contains a GTK+ GUI for PackageKit transactions, a simple
+ repository editor and PackageKit configuration tool and a viewer for
+ software installation history.
 
 Package: gnome-packagekit-data
 Architecture: all
@@ -57,14 +54,51 @@
  interface  e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
- This package contains a set of GTK+ based applications for PackageKit:
-  - GUI for PackageKit transactions
-  - System update tool (gpk-update-viewer)
-  - Software installation and removal tool (gpk-application)
-  - Repository editor
-  - Several small helpers and prototype implementations
+ This package contains architecture-independent files for all
+ GNOME-PackageKit modules.
+
+Package: gnome-software-manager
+Architecture: any
+Depends: gnome-packagekit (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: gnome-packagekit (<< 3.4.2-1)
+Breaks: gnome-packagekit (<< 3.4.2-1)
+Description: Graphical distribution neutral software manager
+ PackageKit allows performing simple software management tasks over a DBus
+ interface  e.g. refreshing the cache, updating, installing and removing
+ software packages or searching for multimedia codecs and file handlers.
  .
- This package contains architecture-independent files for GNOME-PackageKit
+ This package contains a GTK+ based application for software installation
+ and removal using PackageKit.
+
+Package: gnome-update-viewer
+Architecture: any
+Depends: gnome-packagekit (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: gnome-packagekit (<< 3.4.2-1)
+Breaks: gnome-packagekit (<< 3.4.2-1)
+Description: Graphical distribution neutral software update viewer
+ PackageKit allows performing simple software management tasks over a DBus
+ interface  e.g. refreshing the cache, updating, installing and removing
+ software packages or searching for multimedia codecs and file handlers.
+ .
+ This package contains a GTK+ application to view system updates.
+
+Package: gnome-packagekit-tools
+Architecture: any
+Depends: gnome-packagekit (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: gnome-packagekit (<< 3.4.2-1)
+Breaks: gnome-packagekit (<< 3.4.2-1)
+Description: Extra GUI distribution neutral software management helpers
+ PackageKit allows performing simple software management tasks over a DBus
+ interface  e.g. refreshing the cache, updating, installing and removing
+ software packages or searching for multimedia codecs and file handlers.
+ .
+ This package contains several small GUI helper tools for sofware management.
 
 Package: python-packagekit-gtk
 Architecture: all
