## gnome-packagekit 3.5.4

=== debian/changelog ===
gnome-packagekit (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:39:53 +1200
