## gnome-packagekit 3.5.90

=== debian/changelog ===
gnome-packagekit (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/gnome-packagekit-data.install:
    - Update for new help location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Aug 2012 15:49:36 -0400
