## gnome-packagekit 3.6.0

=== debian/changelog ===
gnome-packagekit (3.6.0-0ubuntu2) saucy; urgency=low

  * Add polkit-gobject and libsystemd-login build dependencies to use logind
    instead of ConsoleKit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 30 Apr 2013 09:14:27 -0700

gnome-packagekit (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Sep 2012 16:39:49 -0400
