=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Matthias Klumpp <matthias@tenstral.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                docbook-utils,
-               gnome-doc-utils,
                gtk-doc-tools,
                intltool (>= 0.40),
                libapt-pkg-dev,
@@ -21,10 +21,13 @@
                libnotify-dev (>= 0.7),
                libpackagekit-glib2-dev (>= 0.7.0),
                libupower-glib-dev (>= 0.9.0),
+               libpolkit-gobject-1-dev,
+               libsystemd-login-dev,
                libx11-dev,
                python-dev,
                rarian-compat,
-               xmlto
+               xmlto,
+               yelp-tools
 Standards-Version: 3.9.3
 Homepage: http://www.packagekit.org
