## gnome-packagekit 3.8.2

=== debian/changelog ===
gnome-packagekit (3.8.2-4ubuntu1) saucy; urgency=low

  * Merge with Debian Unstable (LP: #1200303). Remaining change:
    + Replace build dependecy on gnome-doc-utils by yelp-tools
  * Drop obsolete python-packagekit-gtk package
  * Drop build dependency on obsoleted gtk-doc-utils and libapt-pkg-dev
  * Raise version of the libglib2.0-dev build dependency
  * Alternatively depend on aptdaemon's PackageKit compatibility layer

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Wed, 28 Aug 2013 06:56:44 +0200

gnome-packagekit (3.8.2-4) unstable; urgency=low

  * python: Depend on the PackageKit GIR instead
     of the obsoleted python-packagekit

 -- Matthias Klumpp <mak@debian.org>  Wed, 26 Jun 2013 21:00:10 +0200

gnome-packagekit (3.8.2-3) unstable; urgency=low

  * Lower dependency on gnome-settings-daemon

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Jun 2013 18:00:42 +0200

gnome-packagekit (3.8.2-2) unstable; urgency=low

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Sun, 23 Jun 2013 20:46:14 +0200

gnome-packagekit (3.8.2-1) experimental; urgency=low

  * New upstream release: 3.8.2
  * Build with logind support, if it is available
  * Fix package transition in Experimental (Closes: #703480)
  * Install new manual pages

 -- Matthias Klumpp <mak@debian.org>  Tue, 04 Jun 2013 14:16:12 +0200

gnome-packagekit (3.6.0-3) experimental; urgency=low

  * Resolve conflict with old package versions
     from Experimental (Closes: #703480)

 -- Matthias Klumpp <mak@debian.org>  Wed, 20 Mar 2013 14:48:12 +0100

gnome-packagekit (3.6.0-2) experimental; urgency=low

  * Remove unneeded build-dependencies (Closes: #693954)
  * Set GNOME help pages as package homepage
  * Provide an extra package for the session API
  * Bump standards version
  * Change mail to my Debian address

 -- Matthias Klumpp <mak@debian.org>  Tue, 19 Mar 2013 22:26:34 +0100

gnome-packagekit (3.6.0-1) experimental; urgency=low

  * Split package to make it possible to select only the components needed
  * New upstream release: 3.6.0

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 27 Sep 2012 23:50:55 +0200
