=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	# We don't ship these files
 	rm -f $(INSTALLDIR)/usr/share/applications/gpk-distro-upgrade.desktop
 	rm -f $(INSTALLDIR)/usr/bin/gpk-distro-upgrade
-	rm -f $(INSTALLDIR)/usr/lib/gnome-settings-daemon-3.0/gtk-modules/gpk-*
 
 override_dh_install:
 	dh_install --list-missing
