=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-packagekit/([\d\.]+\d)/gnome-packagekit-([\d\.]+)\.tar\.xz
