## gnome-packagekit 3.12.2

=== debian/changelog ===
gnome-packagekit (3.12.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Drop build dependency on obsolete gtk-doc-tools and libapt-pkg-dev
    - Raise version of the libglib2.0-dev build dependency as per upstream
      configure.ac.
    - Alternatively depend on aptdaemon's PackageKit compatibility layer.
    - Drop transitional update-notifier package, we want to keep our's.
  * Drop unnecessary libupower-glib-dev build dependency.
  * This version does not use upower any more. (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Jun 2014 06:51:09 +0200

gnome-packagekit (3.12.2-1) unstable; urgency=medium

  * New upstream release: 3.12.2
  * Bump standards version to 3.9.5
  * Drop tools package: No longer provided by upstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jun 2014 12:04:28 +0200

gnome-packagekit (3.10.1-1) unstable; urgency=low

  * New upstream release: 3.10.1
    - Closes: #717898
    - Closes: #657801 (partially)
  * Remove the old and outdated python-packagekit-gtk package
  * Build-depend on yelp-tools instead of gnome-doc-utils
  * Provide transition from update-notifier
    to GNOME-PackageKit (Closes: #707706)

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Dec 2013 18:46:38 +0100
