=== debian/control ===
--- 
+++ 
@@ -2,30 +2,28 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf,
                docbook-utils,
-               yelp-tools,
                intltool (>= 0.40),
                itstool,
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
-               libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.6),
+               libglib2.0-dev (>= 2.32),
+               libgtk-3-dev (>= 3.12),
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.8.6),
+               libpackagekit-glib2-dev (>= 0.8.16),
                libpolkit-gobject-1-dev,
                libsystemd-login-dev [linux-any],
-               libupower-glib-dev (>= 0.9.0),
-               libx11-dev,
                python-dev,
                rarian-compat,
-               xmlto
-Standards-Version: 3.9.4
+               xmlto,
+               yelp-tools
+Standards-Version: 3.9.5
 Homepage: http://help.gnome.org/users/gnome-packagekit/stable/
 
 Package: gnome-packagekit
@@ -33,17 +31,17 @@
 Depends: gnome-packagekit-session (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gnome-packagekit-tools
 Replaces: gnome-software-manager (<< 3.6.0-2)
-Breaks: gnome-software-manager (<< 3.6.0-2)
+Breaks: gnome-software-manager (<< 3.6.0-2),
+        update-notifier (<< ${source:Version})
+Provides: update-notifier
 Description: Graphical distribution neutral software manager
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
  software packages or searching for multimedia codecs and file handlers.
  .
  This package contains a GTK+ based application for software installation
- and removal, as well as an application to view system updates based
- on PackageKit.
+ and removal, as well as an application to view system updates.
 
 Package: gnome-packagekit-session
 Architecture: any
@@ -77,20 +75,3 @@
  .
  This package contains architecture-independent files for all
  GNOME-PackageKit modules.
-
-Package: gnome-packagekit-tools
-Architecture: any
-Depends: gnome-packagekit-session (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Replaces: gnome-packagekit (<< 3.6.0-2)
-Breaks: gnome-packagekit (<< 3.6.0-2)
-Description: Additional GNOME UI for software management
- PackageKit allows performing simple software management tasks over a DBus
- interface  e.g. refreshing the cache, updating, installing and removing
- software packages or searching for multimedia codecs and file handlers.
- .
- This package contains several small GUI helper tools for sofware management,
- which are able to install mime-types or package catalogs.
- It also contains an utility to generate service packs for offline package
- installation.
