## gnome-packagekit 3.14.0

=== debian/changelog ===
gnome-packagekit (3.14.0-1) unstable; urgency=medium

  * New upstream release: 3.14.0 (Closes: #763860)
  * Drop some (now) unnecessary build-dependencies

 -- Matthias Klumpp <mak@debian.org>  Sat, 04 Oct 2014 22:08:16 +0200
