## gnome-packagekit 3.14.2

=== debian/changelog ===
gnome-packagekit (3.14.2-0ubuntu2) wily; urgency=medium

  * debian/patches/git_use_gtk_text_buffer_insert_markup.patch:
    - Use GTK+ function to fix FTBFS
  * debian/control:
    - Bump build-depends on libgtk-3-dev
  * debian/rules:
    - Use dh_autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 05 Oct 2015 15:06:20 +1300

gnome-packagekit (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Nov 2014 18:34:53 +1100

gnome-packagekit (3.14.0-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Drop transitional update-notifier package, we want to keep our's.
    - Alternatively depend on aptdaemon's PackageKit compatibility layer.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Nov 2014 09:44:15 +0100
