=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
 Build-Depends: debhelper (>= 9.0.0),
@@ -12,7 +13,7 @@
                libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
                libglib2.0-dev (>= 2.32),
-               libgtk-3-dev (>= 3.12),
+               libgtk-3-dev (>= 3.15.2),
                libnotify-dev (>= 0.7),
                libpackagekit-glib2-dev (>= 0.8.16),
                libpolkit-gobject-1-dev,
@@ -45,7 +46,7 @@
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
          gnome-settings-daemon (>= 3.4),
-         packagekit (>= 0.8.6),
+         python3-aptdaemon.pkcompat (>= 1.1) | packagekit (>= 0.8.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: gnome-packagekit
@@ -73,13 +74,3 @@
  .
  This package contains architecture-independent files for all
  GNOME-PackageKit modules.
-
-Package: update-notifier
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: gnome-packagekit (>= ${source:Version}),
-         ${misc:Depends}
-Description: Transitional package (update-notifier -> gnome-packagekit)
- Transitional dummy package replacing update-notifier with
- GNOME-PackageKit.
