=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALLDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)
