=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-packagekit/([\d\.]+[02468])/gnome-packagekit-([\d\.]+)\.tar\.xz
