## gnome-packagekit 3.18.0

=== debian/changelog ===
gnome-packagekit (3.18.0-1ubuntu1) yakkety; urgency=medium

  * Sync with Debian. (LP: #1470657). Remaining change:
    - Don't use Debian's transitional update-notifier package.
      Ubuntu still uses a different update-notifier.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2016 22:05:37 -0400

gnome-packagekit (3.18.0-1) unstable; urgency=medium

  * New upstream release: 3.18.0

 -- Matthias Klumpp <mak@debian.org>  Thu, 15 Oct 2015 16:52:18 +0200

gnome-packagekit (3.16.0-2) unstable; urgency=medium

  * Bump dependency on GTK+
  * Add missing dependency on gnome-packagekit-data (Closes: #796970)

 -- Matthias Klumpp <mak@debian.org>  Wed, 26 Aug 2015 13:35:27 +0200

gnome-packagekit (3.16.0-1) unstable; urgency=medium

  * New upstream release: 3.16.0
    - Closes: #790687
  * Drop dependency on g-s-d: No longer required
  * Drop obsolete update-notifier configuration (Closes: #730467)
  * Drop gnome-packagekit-session: Moved to GNOME-Software
  * Cleanup build dependencies, add docbook (Closes: #770672)

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Aug 2015 16:02:58 +0200
