=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               docbook,
               docbook-utils,
               intltool (>= 0.40),
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 3.16),
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.8.16),
               libpolkit-gobject-1-dev,
               libsystemd-dev [linux-any],
               xsltproc
Standards-Version: 3.9.6
Homepage: https://help.gnome.org/users/gnome-packagekit/stable/

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-packagekit-session (<< 3.16.0),
          gnome-software-manager (<< 3.6.0-2)
Breaks: gnome-packagekit-session (<< 3.16.0),
        gnome-software-manager (<< 3.6.0-2),
        update-notifier (<< ${source:Version})
Provides: update-notifier
Description: Graphical distribution neutral package manager for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ based application for package installation
 and removal, an application to view system updates, a simple
 repository editor and PackageKit configuration tool and a viewer for
 package installation history.

Package: gnome-packagekit-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for GNOME-PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains architecture-independent files for all
 GNOME-PackageKit modules.
