## gnome-packagekit 3.20.0

=== debian/changelog ===
gnome-packagekit (3.20.0-0ubuntu2) yakkety; urgency=medium

  * debian/control:
    - Depend on packagekit. Closes: #803420

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2016 13:04:25 -0400

gnome-packagekit (3.20.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * debian/gnome-packagekit.install, debian/patches/ubuntu_updates.patch:
    - Use Ubuntu's graphical update tools
  * debian/control:
    - Depend on software-properties-gtk and update-manager
  * debian/rules:
    - Drop deprecated --disable-scrollkeeper and builddeb -Zxz

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2016 10:45:46 -0400
