=== debian/control ===
--- 
+++ 
@@ -26,6 +26,9 @@
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
+         packagekit,
+         software-properties-gtk,
+         update-manager,
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: gnome-packagekit-session (<< 3.16.0),
