## gnome-packagekit 3.21.91

=== debian/changelog ===
gnome-packagekit (3.21.91-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * debian/control:
    - Build-depend on autoconf-archive

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2016 16:56:43 -0400
