## gnome-packagekit 3.21.92

=== debian/changelog ===
gnome-packagekit (3.21.92-0ubuntu2) yakkety; urgency=medium

  * debian/patches/ubuntu_updates.patch
    - Don't rename "Package Sources" link to "Software & Updates".
      We'll have better translation coverage if we just stick with
      upstream strings since this package is in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 10:41:20 -0400

gnome-packagekit (3.21.92-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 01:30:29 -0400
