## gnome-packagekit 3.22.0

=== debian/changelog ===
gnome-packagekit (3.22.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 14:20:57 -0400
