=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/gnome-packagekit.git
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: autoconf-archive,
+               debhelper (>= 9.0.0),
                dh-autoreconf,
                docbook,
                docbook-utils,
