=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-GPK_CONFIGURE_FLAGS = --disable-tests \
-			--disable-scrollkeeper
+GPK_CONFIGURE_FLAGS = --disable-tests
 
 # Define install and build directory
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -18,6 +17,3 @@
 
 override_dh_install:
 	dh_install --list-missing
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
